<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-AT2</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-AT2</bigIconPath>
		<blitzModelPath>Tanks/GB/AT2.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB73_AT2.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<driver/>
		<gunner/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>25</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>2</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>2.5229</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB73_AT2/AT2_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/british/GB73_AT2/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB73_AT2/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB73_AT2/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>85.488205</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.599631 -3.116480 0.411396</min>
				<max>1.599631 3.131520 2.387682</max>
			</bbox>
			<points>
				<normal>0.002195 -0.006466 -0.002233</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.22</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.80065 0.708008</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/british/GB73_AT2/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>203.2</armor_1>
			<armor_2>139.7</armor_2>
			<armor_3>25.4</armor_3>
			<armor_4>50.8</armor_4>
			<armor_5>76.2</armor_5>
			<armor_6>101.6</armor_6>
			<armor_7>152.4</armor_7>
			<armor_8>101.6</armor_8>
			<armor_9>50.8</armor_9>
			<armor_10>19.1</armor_10>
			<armor_11>38.1</armor_11>
			<armor_12>76.2</armor_12>
			<armor_13>0</armor_13>
			<armor_14>25<vehicleDamageFactor>0.0</vehicleDamageFactor>			
			</armor_14>
			<armor_15>101.6</armor_15>
			<armor_16>76.2</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_6 armor_6</primaryArmor>
		<weight>25477</weight>
		<maxHealth>500</maxHealth>
		<ammoBayHealth>
			<maxHealth>185</maxHealth>
			<maxRegenHealth>125</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.77922 0.11313 2.63761</rayStart>
				<rayEnd>1.37922 0.113108 2.63761</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.06887 1.11067 0.0953159</rayStart>
				<rayEnd>-0.668875 1.11067 0.0953159</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<player>
				<rayStart>1.06887 1.11067 0.0953159</rayStart>
				<rayEnd>0.668875 1.11067 0.0953159</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>0.000753086 0.258828 2.18772</rayStart>
				<rayEnd>0.000753079 -0.115455 2.04661</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.77921 0.0413441 0.440894</rayStart>
				<rayEnd>-1.37922 0.041323 0.440894</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.78</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB73_AT2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.503936 -3.021895 -0.000000</min>
					<max>1.503936 3.024529 1.128593</max>
				</bbox>
				<points>
					<normal>0.000000 -0.003999 0.000951</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB73_AT2</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB73_AT2_2<cost>7500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB73_AT2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB73_AT2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB73_AT2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.313734</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.159752</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.355498</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.27531</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.313734</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.159752</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.355498</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.27531</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.00000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB73_AT2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19724 1.9151</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>44000</maxLoad>
			<terrainResistance>1.6 1.8 2.31</terrainResistance>
			<brakeForce>37000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>0.5</repairCost>
			</Chassis_GB73_AT2>
		<Chassis_GB73_AT2_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.503936 -3.021895 -0.000000</min>
					<max>1.503936 3.024529 1.128593</max>
				</bbox>
				<points>
					<normal>0.000000 -0.003999 0.000951</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB73_AT2_2</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB73_AT2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB73_AT2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB73_AT2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.313734</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.159752</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.355498</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.27531</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.313734</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.159752</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.355498</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.27531</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB73_AT2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19724 1.9151</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11000</weight>
			<maxLoad>44000</maxLoad>
			<terrainResistance>1.4 1.6 2.2</terrainResistance>
			<brakeForce>41000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>0.5</repairCost>
			</Chassis_GB73_AT2_2>
	</chassis>
	<turrets0>
		<Turret_1_GB73_AT2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB73_AT2</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB73_AT2/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB73_AT2/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB73_AT2/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB73_AT2/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>16</armor_2>
				<armor_3>16</armor_3>
				<armor_4>16</armor_4>
				<armor_5>16</armor_5>
				<armor_6>16</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>100</weight>
			<maxHealth>100</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots/>
			<guns>
				<QF_6_pounder_Mk_III_AT>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.315708 -0.604969 -0.245357</min>
							<max>0.318708 1.206324 0.293398</max>
						</bbox>
						<points>
							<normal>0.002499 -0.708220 -1.790065</normal>
						</points>
					</blitz>
					<maxAmmo>96</maxAmmo>
					<pitchLimits>-13 7</pitchLimits>
					<unlocks>
						<gun>QF_6_pounder_Mk_V_AT<cost>10000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB73_AT2/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB73_AT2/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB73_AT2/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB73_AT2/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>4</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-13 13</turretYawLimits>
				</QF_6_pounder_Mk_III_AT>
				<QF_6_pounder_Mk_V_AT>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.315708 -0.603425 -0.245357</min>
							<max>0.318708 1.506367 0.293398</max>
						</bbox>
						<points>
							<normal>0.001499 -0.706219 -1.790065</normal>
						</points>
					</blitz>
					<maxAmmo>96</maxAmmo>
					<pitchLimits>-13 7</pitchLimits>
					<unlocks>
						<vehicle>GB74_AT8<cost>25000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB73_AT2/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB73_AT2/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB73_AT2/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB73_AT2/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>3.8</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<turretYawLimits>-13 13</turretYawLimits>
				</QF_6_pounder_Mk_V_AT>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-13 13</yawLimits>
		</Turret_1_GB73_AT2>
	</turrets0>
	<engines>
		<Nuffield_liberty_MKII>shared<unlocks>
				<engine>Nuffield_liberty_MKIV<cost>2500</cost>
				</engine>
			</unlocks>
		</Nuffield_liberty_MKII>
		<Nuffield_liberty_MKIV>shared</Nuffield_liberty_MKIV>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<N19Mk1>shared</N19Mk1>
	</radios>
</root>
